PaulOBrien

HTC Desire root update

202 posts in this topic

(ooops, the very day I post asking if there's any new progress, you have just posted you've returned... hope you're refreshed and up for the challenge )

Edited by quicksite
0

Share this post


Link to post
Share on other sites

Great Job Paul.... Great Job...

Now the badword signed bootloader :huh: :P

Goo Paul gooo :blink: :o

0

Share this post


Link to post
Share on other sites
Oh oh oh oh!

*gyrates lovingly*

Since when was there a way to gyrate lovingly??! :huh:

WB Paul, and congratz on the rooting

0

Share this post


Link to post
Share on other sites

This mean that it is fully rooted?

I can install App2sd ect soon ?

0

Share this post


Link to post
Share on other sites

What a great messages. :huh:

Can I hope that the root runs on the O² Desire. It has a newer Bootloader as the T-Mobile Desire.

0

Share this post


Link to post
Share on other sites
Since when was there a way to gyrate lovingly??! :P

WB Paul, and congratz on the rooting

Since always! Come on over some day and I'll show you :huh:

0

Share this post


Link to post
Share on other sites
And in other news...

http://twitpic.com/1iwzwx

:P :blink: :o

P

Amazing!

Where do I donate?

EDIT: Found it. Now I have bought Modaco Ad Free :huh:

Edited by nilezon
0

Share this post


Link to post
Share on other sites

So this guy Paul.. he's pretty good huh? :huh:

0

Share this post


Link to post
Share on other sites

Fantastic, now all we need is a cyanogen rom for Desire. Great work Paul, really appreciate it.

0

Share this post


Link to post
Share on other sites
So this guy Paul.. he's pretty good huh? :huh:

I wouldn't say pretty good, more like "the best" :P :blink:

Great job Paul! Once I get my Desire I'll be able to root it from the first second :o

0

Share this post


Link to post
Share on other sites

rang Vodafone up this morning to order a nexus one but told I'd have to wait until friday as I could not pre-order over the phone......... however I will be ordering the desire now I think :huh:

0

Share this post


Link to post
Share on other sites

Excellent, mine arrives tomorrow, just in time to avail of your most excellent work!

0

Share this post


Link to post
Share on other sites

Great job Paul, and thanks to whoever helped him achieve #! Much appreciated!! HTC should be thanking you for increased sales of the HTC Desire, and because they'll be getting my money now. :huh:

0

Share this post


Link to post
Share on other sites
What a great messages. :huh:

Can I hope that the root runs on the O² Desire. It has a newer Bootloader as the T-Mobile Desire.

Since when? Do you have any proof of this?

0

Share this post


Link to post
Share on other sites

Congratulations! this is really nice and since its my first Android phone, Paul just made it 100% sure that it will be a epic experience! :huh:

0

Share this post


Link to post
Share on other sites

Please indulge a newbee...

1. Can someone point me to the procedure for the root AND,

2. Do you know if it's possible to do a ROM upgrade to HTC Desire so it will work on the AT&T 3G network in the US? I have the phone, with AT&T SIM card. Technical support in HTC told me it’s possible but they are not sure if HTC engineering is working on that ROM.

Guidance please.

0

Share this post


Link to post
Share on other sites
Since when? Do you have any proof of this?

GoldCard does not work @ the O² Desire (with all my 4 SD-Card comes the same request 'Error[140]: Bootloader version error'. This should be due to the new bootloader.

O² ROM Version is the Build 1.17.207.3 and the Baseband Version is 32.34.00.28U_4.05.00.30_2

Edited by Fruchtzwerg
0

Share this post


Link to post
Share on other sites

Ooooohhh Me likey likey

0

Share this post


Link to post
Share on other sites

Been lookin forward to this!!

By the way guys, Paul is going to give a 'how to' tomorrow.

Can't wait!

0

Share this post


Link to post
Share on other sites
GoldCard does not work @ the O² Desire (with all my 4 SD-Card comes the same request 'Error[140]: Bootloader version error'. This should be due to the new bootloader.

O² ROM Version is the Build 1.17.207.3 and the Baseband Version is 32.34.00.28U_4.05.00.30_2

Where did you get this O2 phone, as O2-UK haven't released the Desire yet?

I would imagine that the root method wouldn't be going through any official bootloader methods?

I would be very interested to see if the root works on your phone?

0

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.